Subject: Re: [RFH] QGit: how to cram a patch in a crowded screen

From: Jan Hudec <[email-masked]>
Date: Mon, 4 Jun 2007 17:41:19 +0200

On Sat, Jun 02, 2007 at 13:37:03 +0200, Marco Costalba wrote:
> On 5/31/07, Jan Hudec <[email-masked]> wrote:
> >
> >I have to say that I like the gitk way better. There is the issue of
> >over-scrolling. I often want to quickly scan through the diff, so I scroll
> >pretty quickly and it switches over when I reach the end.
> >
> 
> Ok. "Smart Browsing" ;-)  patch series pushed to qgit4.
> 
> Refer to patches logs for a little documentation.
> 
> Please give feedback if this patch series it's not smart enough for you.

I think it feels quite good. And leaves room for additional pages. Ie. merge
could have the "interesting" (--cc) diff and diff against each parent in
turn.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>